﻿html { 
  padding:0px;
  margin:0px;
} 
body {
  background-image:url('../images/welcome.png'); 
  background-repeat:no-repeat; 
  background-position:0 20px;
} 
form p{ padding-bottom:5px;}
a { 
    COLOR: #00769d ;
    font-size: 11px;
    background-color:transparent;
   
} 
#links { 
    position: absolute;
    right: 2%; 
    width: 96%; 
    text-align: right;
    top: 5px;
} 
#left { 
    position: absolute; 
    left: 2%; 
    width: 19%; 
    top: 106px; height:150px;

} 
#middleleft { 
    position: absolute; 
    left: 22%; 
    width: 28%; 
    top: 106px; 
} 
#middleright { 
    position: absolute; 
    left: 51%;   
    top: 8%; 
    overflow: hidden;
    padding:15px;
    padding-top:10px;
    padding-bottom:0px;
    background-color: #fff;
} 
.footer
{  
    display:block;
    bottom:0px;
    position:fixed;
    width:100%;
    height:20px;
    left:0;
    right:0;
    background-color: #fff;
}
  .error {
	padding: 7px;
	margin: 3px;
	background-color: #FCC;
	border: 1px solid #F00;
	font-family: arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	float: left;
	width: 98%;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


.clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}

* html .clearfix {
    height: 1%;
}

FORM LABEL {  	CLEAR: both;  	FONT-WEIGHT: bold;  	 	VERTICAL-ALIGN: middle;  	TEXT-TRANSFORM: uppercase;  	COLOR: #555;  	MARGIN-RIGHT: 10px  }  